Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ hppa, sparc ], all versions are unstable: [ 4.16.0, 4.17.2, 4.18.0 ]
  • 4.18.0
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc64 ], lagging: [ ~ppc, ~x86 ]
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc64 ], potentials: [ ~hppa, ~sparc ]
  • 4.17.2
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.18.0
  • 4.16.0
    • OutdatedBlocker
      outdated blocker DEPEND="!<xfce-base/xfce4-panel-4.13.1": last match removed 3.31 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!<xfce-base/xfce4-settings-4.13.1": last match removed 3.31 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<xfce-base/xfce4-panel-4.13.1": last match removed 3.31 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<xfce-base/xfce4-settings-4.13.1": last match removed 3.31 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.